Bug 1252588 - /usr/include/GLES3 is not owned by any package
/usr/include/GLES3 is not owned by any package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
24
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 16:05 EDT by Dawid Gajownik
Modified: 2016-09-12 08:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: mesa-12.0.2-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-12 08:21:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2015-08-11 16:05:07 EDT
Hi,

/usr/include/GLES3 is not owned by mesa-libGLES-devel. In "%files libGLES-devel" section please add

%dir %{_includedir}/GLES3

Thanks,
   Dawid
Comment 1 Jan Kurik 2016-02-24 10:41:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2016-09-09 03:09:52 EDT
mesa-12.0.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-55ec221612
Comment 3 Fedora Update System 2016-09-10 02:52:29 EDT
mesa-12.0.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-55ec221612
Comment 4 Fedora Update System 2016-09-12 08:21:14 EDT
mesa-12.0.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.